/*---------------------------
クニオカ工業株式会社
kunioka.co.jp
--
2026-07-30	For Toppage
2026-07-10	For Responsive
---------------------------*/

#background,
#crossfade	{
	width: 100vw;
	/*height: calc(100vw / 2.5);*/
	aspect-ratio: 2/1;
	max-height: 550px;
	background-size: cover;
	background-position: 50% 65%;
	z-index: -1;
}

/*----------------------
Introduction
----------------------*/
.intro	{
	position: relative;
	margin: auto;
	padding: 0;
	background: #999 url(./loader.gif) no-repeat 50% 50%;
	border-bottom: 8px solid #cc9966;
}
.intro h2	{
	position: absolute; top: clamp(16px, 4.25vw, 48px); left: 0; right: 0;
	color: #fff;
	text-shadow: 0 2px 8px rgba(0,0,0,.75);
	z-index: 1;
	span	{ display: inline-block; }
}
.intro a	{ display: inline-block; color: inherit; text-decoration: none; }

/*----------------------
Headline
----------------------*/
.headline	{
	background-color: #fffbee;
	.inner	{ max-width: 1200px; }
}

/*----------------------
バナースペース
----------------------*/
/*.topbnr	{ position: relative; color: #fff; background-color: #f8f8f8; text-align: center; }*/
/*.topbnr .inner	{ padding: 3% 0; }*/
/*.topbnr img	{ display: block; border-radius: 0; }*/
/*.topbnr	{ background-color: #fffbee; }*/
.topbnr .clmn li	{
	background-color: rgba(255,255,255,.7);
	box-shadow: 0 0 23px 3px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 23px 3px rgba(0,0,0,.1);
	transition: .3s;
}
.topbnr .clmn li:hover	{ transform: scale(1.03); }
.topbnr .clmn	{
	a	{ display: block; text-align: center; color: inherit; text-decoration: none; }
	img	{ aspect-ratio: 12/7; object-fit: cover; }
	h3	{ margin: 18px auto 0; font-size: 24px; color: #900; }
	h4	{ margin: auto; font-size: 14px; color: #ca9b74; }
	p	{ margin: 18px auto; font-size: 15px; color: #724949; }
}
.topbnr .clmn li.none	{ background-color: transparent; box-shadow: none; }

/*----------------------
表彰
2026−08−06	非表示
----------------------*/
.award	{ display: none; }
.award	{ margin: 1em auto 2em; box-shadow: 0 0 23px 3px rgba(0,0,0,.1); }
.award a	{ display: block; background-color: #fcf5dd; transition: .3s; }
.award a:hover	{ transform: scale(1.03); }
/*.award a:hover	{ background-color: #fff0bd; }*/
